﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QuirkSelector", "QuirkSelector.csproj", "{FE256E2E-27D5-4862-A909-5CF5D5727C4C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FE256E2E-27D5-4862-A909-5CF5D5727C4C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE256E2E-27D5-4862-A909-5CF5D5727C4C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE256E2E-27D5-4862-A909-5CF5D5727C4C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE256E2E-27D5-4862-A909-5CF5D5727C4C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
